
Katello - Bug #6571

Message on Content Host Errata page is out of date

07/10/2014 02:35 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/444
Description

The message on the errata page:

Note that applied errata will not immediately be reflected in this table. The delay is dependent on the value of certCheckInterval in

/etc/rhsm/rhsm.conf on dhcp129-73.rdu.redhat.com.

is now out of date.  When using the most recent katello-agent, it is updated immediately.

Associated revisions

Revision a60be5c4 - 07/16/2014 02:31 PM - Justin Sherrill

fixes #6571 - changing text on host errata screen

Revision 6bbfdc07 - 07/16/2014 02:31 PM - Justin Sherrill

fixes #6571 - changing text on host errata screen

Revision cd6f9c41 - 07/16/2014 02:54 PM - Justin Sherrill

Merge pull request #4440 from jlsherrill/6571

fixes #6571 - changing text on host errata screen

Revision 675286a5 - 07/16/2014 02:54 PM - Justin Sherrill 

Merge pull request #4440 from jlsherrill/6571

fixes #6571 - changing text on host errata screen

History

#1 - 07/16/2014 02:31 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4440 added

- Pull request deleted ()

#2 - 07/16/2014 03:01 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|a60be5c4b96d015ddfb70f22238b9b9776001464.
